section.content {
  background: #272727;
}

/*-------------------------------------------------->> START SLIDER <<-------------------------------------------------------*/
section.slider-wrap {
  height: 400px;
  position: relative;
  width: 988px;
}

ul.slider li {
  float: left;
  height: 400px;
  list-style: none;
  position: relative;
  width: 988px;
}

ul.slider li a {
  height: 400px;
  display: block;
  position: relative;
  width: 988px;
}

ul.slider li a:hover,
ul.slider li a:focus {
  text-decoration: none;
}

ul.slider li div.desc {
  background: url(../images/css/overlay.png);
  bottom: 0;
  color: #FFF;
  font: italic 16px/22px Georgia, Times New Roman, Serif;
  left: 30px;
  padding: 20px;
  position: absolute;
  width: 300px;

  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}

ul.slider li img {
  float: left;
  height: 400px;
  width: 988px;
}

div.prevnext {
  bottom: 5px;
  position: absolute;
  right: 3px;
  z-index: 20;
}

a#next,
a#prev {
  float: left;
  margin: 0 3px 0 0;
}

a#next {
  background: url(../images/css/arrow-right-slide.png);
  height: 20px;
  text-indent: -9999px;
  width: 20px;
  z-index: 20;
}

a#prev {
  background: url(../images/css/arrow-left-slide.png);
  height: 20px;
  text-indent: -9999px;
  width: 20px;
}

/*-------------------------------------------------->> END SLIDER <<-------------------------------------------------------*/

/*-------------------------------------------------->> START SECTION.WRAP<<-------------------------------------------------------*/
section.wrap {
  background: url(../images/css/line-content.png) repeat-y 484px;
}

/*-------------------- START DIV.INTRO --------------------*/
div.span6.intro {
  padding: 50px 90px 50px 30px;
  width: 364px;
}

div.span6.hours {
  padding: 50px;
  width: 384px;
}

div.span6.hours ul.hours > li {
  float: left;
  list-style: none;
  margin: 35px 0 0 0;
  width: 100%;
}

div.span6.hours ul.hours > li:first-child {
  margin-top: 10px;
}

div.span6.hours ul.hours li img {
  float: left;
}

div.span6.hours ul.hours li h3 {
  float: right;
  width: 73%;
  margin: 0 0 13px 0;
}

div.span6.hours ul.hours li ul {
  float: right;
  width: 73%;
}

div.span6.hours ul.hours li ul li {
  list-style: none;
  width: 100%;
}

/*div.span6.hours ul.hours li ul li:first-child
	{
	margin: 0 0 13px 0;
	}*/

div.span6.intro div.image-home {
  float: left;
  border-bottom: 1px solid #333;
  position: relative;
  width: 100%;
}

div.span6.intro div.image-home h3 {
  bottom: 5px;
  position: absolute;
  font-size: 10px;
  line-height: 11px;
  text-transform: uppercase;
  color: #999;
  text-align: right;
  width: 28%;

}

div.span6.intro div.image-home img {
  float: right;
  margin-right: 15px;
}

/*-------------------- END DIV.INTRO --------------------*/
/*-------------------------------------------------->> END SECTION.WRAP<<-------------------------------------------------------*/


/*-------------------------------------------------->> START ITEM<<-------------------------------------------------------*/
div.span12.item {
  padding: 30px;
  width: 928px;
}

div.span12.item h2 {
  font: normal 14px/14px 'TeXGyreAdventorRegular', Arial, Helvetica, sans-serif;
  margin: 30px 0 20px 0;
}

div.span12.item ul,
div.span12.item ol {
  margin: 0 0 15px;
}

div.span12.item ul li {
  background: url(../images/css/list-bullet.png) no-repeat left center;
  list-style: none;
  margin: 0 0 5px 0;
  padding: 0 0 0 2%;
  width: 98%;
}


div.span12.item.faq ul li {
  background: url(../images/css/list-bullet.png) no-repeat left 3px;
}

div.span12.item ol li {
  list-style: decimal inside;
  margin: 0 0 5px 0;
}

div.span12.item h3 {
  text-transform: uppercase;
  border-bottom: 1px solid #666;
  padding: 0 0 10px 0;
  margin: 20px 0 20px 0;
}

div.span12.item h4,
div.span12.item h5 {
  margin: 0 0 20px 0;
}

div.span12.item ul.images {
  display: block;
  margin: 0 0 10px 0;
  width: 100%;
}

div.span12.item ul.images li {
  float: left;
  padding: 0;
  margin: 0 10px 10px 0;
  width: auto;
}

div.span12.item ul.images.albums li span {
  display: block;
  font-family: TeXGyreAdventorBold, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #fff;
}

/*-------------------------------------------------->> END ITEM<<-------------------------------------------------------*/

/*-------------------------------------------------->> START ALBUM <<-------------------------------------------------------*/
div.span12.item.album a.back {
  float: right;
}

div.span12.item.album ul.album {
  float: left;
  width: 25%;
}

div.span12.item.album ul.album li {
  width: 100%;
  margin: 0px;
  padding: 0 0 12px 0;
  list-style: none;
}

/*-------------------------------------------------->> END ALBUM <<-------------------------------------------------------*/

/*-------------------------------------------------->> START CONTACT <<-------------------------------------------------------*/
div.span12.item.contact h2 {
  margin-top: 0px;
}

div.span12.item.contact div.contactinfo {
  float: left;
  padding: 0 3% 0 0;
  width: 22%;
}

div.span12.item.contact div.contactinfo ul li {
  padding: 0px;
  margin: 0px;
  line-height: 20px;
  list-style: none;
  background: none;
}

div.span12.item.contact div.contactinfo ul li.mar {
  padding-top: 18px;
}

div.span12.item.contact div.form {
  float: left;
  padding: 0 3% 0 0;
  width: 37%;
}

div.span12.item.contact div.google-maps {
  width: 32%;
  height: 300px;
}

div.span12.item.contact div.google-maps div {
  color: #000;
}

ul.form.half {
  float: left;
  width: 40%;
}

div.span12.item ul.form li {
  float: left;
  width: 100%;
  margin: 0 0 10px;
  list-style: none;
  background: none;
}

ul.form li label {
  float: left;
  width: 100%;
}

ul.form li input[type="text"] {
  width: 325px;
  /*width:225px;*/
  padding: 5px;
  font: 12px/18px arial, helvetica, sans-serif;
  border: 0px solid #CCCCCC;
}

ul.form li select {
  width: 335px;
  padding: 5px;
  font: 12px/18px arial, helvetica, sans-serif;
  border: 0px solid #CCCCCC;
}

div.span12.item ul.form li.small {
  width: 95px;
}

ul.form li.small input[type="text"] {
  width: 85px;
}

div.span12.item ul.form li.medium {
  width: 230px;
  margin-left: 15px;
. margin-left: 5 px;
. width: 235 px;
}

ul.form li.medium input[type="text"] {
  width: 215px;
}

ul.form li textarea {
  width: 325px;
  padding: 5px;
  font: 12px/18px arial, helvetica, sans-serif;
}

form#frmFlowers ul.form li textarea {
  height: 133px;
}

ul.form li input[type="button"], ul.form li input[type="submit"] {
  padding: 5px 10px;
  color: #FFFFFF;
  font: 14px/14px 'TeXGyreAdventorRegular', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  border: 0px;
  background: #871B1C;
}

ul.form li.form-error p {
  margin-top: 10px;
  color: #ba292a;
}

div.span12.item ul.form li.check {
  background: #333;
  margin: 10px 0 20px 0;
  padding: 10px !important;
  max-width: 320px;
}

ul.form li.check input[type="checkbox"] {
  float: left;
  margin: 3px 5px 0 0;
}

ul.form li.check label {
  float: left;
  width: auto;
}

ul.form li.check label a {
  color: #fff;
  text-decoration: underline;
}

ul.form li.check label a:hover,
ul.form li.check label a:focus {
  color: #ccc;
}

ul.form li.check p.form-error {
  float: left;
  width: 100%;
}

div.span12.item.contact div.box-info,
div.span12.item.condolencesform div.box-info {
  font-weight: bold;
}

ul.form.buttons {
  background: #333;
  float: left;
  padding: 10px;
  width: calc(80% - 30px);
}

div.span12.item ul.form.buttons li.italic {
  margin: 0;
}

div.span12.item ul.form.buttons li.italic p {
  margin: 0;
}

/*-------------------------------------------------->> END CONTACT <<-------------------------------------------------------*/

/*-------------------------------------------------->> START CONDOLEREN<<-------------------------------------------------------*/
div.span12.item ul.overview li {
  background: #666;
  float: left;
  padding: 2%;
  margin: 15px 0 0 0;
  width: 96%;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

div.span12.item ul.overview li:first-child {
  margin-top: 0;
}

div.span12.item ul.overview li h2 {
  font: normal 14px/14px 'TeXGyreAdventorBold', Arial, Helvetica, sans-serif;
  margin: 0 0 5px 0;
  text-transform: none;
}

div.span12.item ul.overview li h3 {
  border: 0;
  font: normal 14px/14px 'TeXGyreAdventorItalic', Arial, Helvetica, sans-serif;
  margin: 0;
  text-transform: none;
}

div.wrap-con {
  display: block;
  float: left;
  margin: 5px 0 20px 0;
  width: 100%;
}

div.wrap-con strong {
  display: block;
  margin: 0 0 4px 0;
  width: 100%;
}

div.wrap-con div.image {
  float: left;
  width: 18%;
}

div.wrap-right {
  float: left;
  width: 82%;
}

div.wrap-con div.place-date {
  float: left;
  min-height: 50px;
  padding: 1% 3% 0 0;
  width: 23%;
}

div.wrap-con div.place-date span {
  display: block;
  width: 100%;
}

div.wrap-con div.funeral {
  border-left: 1px solid #555;
  float: left;
  padding: 1% 3% 0 6%;
  min-height: 50px;
  width: 60%;
}

/*div.wrap-con div.right {
  float: left;
  padding: 1% 3% 0 3%;
  width: 20%;
}*/

/*div.wrap-con div.right a.pdf {
  color: #FFF;
  display: block;
  text-decoration: none;
  padding: 0px;
  width: 90%;
}

div.wrap-con div.right a.pdf:hover,
div.wrap-con div.right a.pdf:focus {
  color: #ccc;
}*/

div.span12.item ul.overview li ul.cond-buttons {
  float: left;
  margin: 20px 0 0 0;
  width: 100%;
}

div.span12.item ul.overview li ul.cond-buttons li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0 10px 0 0;
  width: auto;
}

ul.cond-buttons li a {
  background: #333;
  color: #FFF;
  float: left;
  font: normal 14px/14px 'TeXGyreAdventorRegular', Arial, Helvetica, sans-serif;
  padding: 5px 10px;
  text-transform: uppercase;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

ul.cond-buttons li a:hover,
ul.cond-buttons li a:focus {
  background: #FFF;
  color: #333;
  text-decoration: none;
}

div.span12.item ul.overview li ul.cond-buttons li.order-flowers-text {
  margin-top: 3px;
}

ul.cond-buttons li.order-flowers-text a {
  background: none;
  font: 12px/18px arial, helvetica, sans-serif;
  padding: 0 3px 0 0;
  text-transform: none;
}

div.span12.item.condolencesform ul.form li {
  padding: 0px;
}

/*-------------------------------------------------->> END CONDOLEREN<<-------------------------------------------------------*/

/*-------------------------------------------------->> START LOGIN <<-------------------------------------------------------*/
div.span12.item.login ul.form li {
  padding: 0px;
}

/*-------------------------------------------------->> END LOGIN <<-------------------------------------------------------*/

/*-------------------------------------------------->> START CONDOLEANCEBERICHTEN <<-------------------------------------------------------*/
div.span12.item.condolencesmessages ul.condolence {

}

div.span12.item.condolencesmessages ul.condolence li {
  margin: 0px;
  padding: 0px;
  font-style: italic;
}

div.span12.item.condolencesmessages ul.condolence li a {
  color: #fff;
}

div.span12.item.condolencesmessages div.wrap-con {
  padding-top: 20px;
}

/*-------------------------------------------------->> END CONDOLEANCEBERICHTEN <<-------------------------------------------------------*/